#plan_content h2 .icon::before {
    background: url(../img/icon-light.svg)no-repeat;
    width: 63px;
    height: 64px;
}

#plan_content h2 em {
    font-size: clamp(40px, 4vw, 72px);
    line-height: 1.2;
}

.intro {
    position: relative;
    margin-bottom: 0;
    gap: 2vw;
}

.intro-box {
    gap: 3vw;
}

.intro-box .txt {
    max-width: 660px;
    width: 100%;
}

.intro h3 {
    font-size: clamp(32px, 2.5vw, 40px);
    margin-bottom: 40px;
}

.intro .txt h3 {
    font-size: clamp(20px, 1.7vw, 32px);
    margin-bottom: 20px;
}

.plan-box {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: start;
    margin-bottom: 0;
}

.plan-content ul {
    margin-bottom: 30px;
}

.plan-title h4 {
    margin-left: 0;
    font-size: clamp(28px, 2vw, 36px);
}

#premium .plan-title h4 .icon::before {
    background: url(../img/common/icon-premium.svg) no-repeat;
    background-size: contain;
    width: 58px;
    height: 70px;
    vertical-align: middle;
}

#premium .plan-content ul {
    border: 3px solid var(--site-tertiary-keycolor);
}

#premium .plan-content ul li:first-child {
    width: 20%;
    text-align: center;
}

#premium .plan-content ul li:nth-child(2) {
    max-width: 80%;
    width: 100%;
}

#premium .plan-content ul li:nth-child(2) dl {
    padding: 15px 10px;
}

#premium .plan-content ul li:nth-child(2) dl dd {
    width: 19%;
}

#premium .plan-content ul li:nth-child(2) dl dd.choice {
    width: 44%;
}

#premium .plan-content ul li:nth-child(2) dl dd.choice img {
    max-width: 151px;
    margin: 0 auto;
    display: block;
}

#premium .plan-content .omiokuri img {
    max-width: 70px;
    display: block;
    margin: 0 auto 15px;
}

#premium .plan-content .kasou-single img {
    max-width: 61px;
    display: block;
    margin: 0 auto 15px;
}

#premium .plan-content .tachiai img {
    max-width: 50px;
    margin: 0 auto;
    display: block;
}

.plan-content ul li:nth-child(2) dl dd p {
    text-align: center;
    font-weight: bold;
    font-size: clamp(12px, .8vw, 18px);
}



.plan-content .annotation_txt {
    margin-bottom: 10px;
}

.plan-plice {
    margin-bottom: 0;
}

#premium .plan-plice dt {
    border: 3px solid var(--site-tertiary-keycolor);
}

#premium .plan-plice dd {
    border-bottom: 3px solid var(--site-tertiary-keycolor);
}


/*---火葬の流れ（合同）--*/

.flow-content ul li {
    border-radius: 30px;
    background: var(--site-primary);
    margin-bottom: 80px;
    position: relative;
    gap: 2vw;
}

.flow-content ul li:last-child {
    margin-bottom: 0;
}

.flow-content ul li img {
    border-radius: 30px 0 0 30px;
    overflow: hidden;
    width: 504px;
}

.flow-content ul li .txt {
    max-width: 738px;
    width: 100%;
    padding: 20px 40px 20px 0;

}

.flow-content ul li .txt h3 {
    font-size: clamp(24px, 1.5vw, 36px);
    margin-bottom: 15px;
}

.flow-content ul li .txt h3 .icon::before {
    background: url(../img/plan/goudou_no01.png)no-repeat;
    background-size: contain;
    width: 77px;
    height: 77px;
    vertical-align: middle;
}

.flow-content ul li:nth-child(2) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no02.png)no-repeat;
}

.flow-content ul li:nth-child(3) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no03.png)no-repeat;
}

.flow-content ul li:nth-child(4) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no04.png)no-repeat;
}

.flow-content ul li:nth-child(5) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no05.png)no-repeat;
}

.flow-content ul li:nth-child(6) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no06.png)no-repeat;
}

.flow-content ul li:nth-child(7) .txt h3 .icon::before {
    background: url(../img/plan/goudou_no07.png)no-repeat;
}

.flow-content ul li::after {
    content: '';
    background: url(../img/top/arrow-pink.png) no-repeat;
    width: 54px;
    height: 47px;
    position: absolute;
    bottom: -65px;
    left: 50%;
    transform: translateX(-50%);
}

.flow-content ul li:last-child::after {
    content: none;
}

.btn_border {
    margin: 20px 0 0;
}

.btn_border a {
    margin-left: 0;
    font-size: clamp(12px, 1.2vw, 16px);
}

.attention_box {
    display: flex;
    align-items: center;
    margin-top: 60px;
}

.attention_box::before {
    background: url(../img/plan/icon-light.svg)no-repeat;
    vertical-align: middle;
}

.case-content {
    margin-bottom: 60px;
}

.case-box h4 {
    font-size: clamp(20px, 1.7vw, 30px);
    text-align: center;
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
}

.joint {
    background: #66b7bc;
}

.joint-bg {
    background: #7bbabd;
}

.single-bg {
    background: #ff8f8f;
}

.case-detail {
    padding: 40px;
    display: grid;
    grid-template-columns: 70% 30%;
    grid-template-rows: auto auto auto;
}

.case-detail h5 {
    grid-row: 1;
    grid-column: 1;
    background: #fff;
    padding: 35px 40px 0 40px;
    width: 95%;
    font-size: clamp(18px, 1.5vw, 24px);
}

.case-detail p {
    grid-row: 2;
    grid-column: 1;
    background: #fff;
    padding: 40px;
    width: 95%;
    margin-bottom: 30px;
}

.case-photo {
    grid-column: 2;
    grid-row: 1 / -1;
    height: fit-content;
}

.case-plan {
    grid-column: 1 / -1;
    grid-row: 3;

    gap: 30px;
}

.goudou-border {
    border-top: 2px solid #c3e9d4;
}

.kobetsu-border {
    border-top: 2px solid #fbc1c1;
}

.premium-border {
    border-top: 2px solid #d4bcaa;
}

.case-plan dl {
    margin-top: 30px;
}

.case-plan dt,
.case-plan dd {
    padding: 5px 15px;
    font-size: 18px;
}

.cremation ul {
    gap: 1vw;
    justify-content: space-between;
    margin-top: 30px;
}

.cremation ul li {
    max-width: 244px;
    width: 18.8%;
    box-shadow: 0px 5px 0px 0px #c6b4a6;
}

.cremation ul li p {
    font-size: clamp(22px, 2.1vw, 30px);
    padding: 10px 0 15px;
}

.goods-bnr {
    margin: 60px 0;
    box-shadow: 0px 5px 0px 0px #c6b4a6;
}

.goods-bnr img {
    max-width: 576px;
    width: 43%;
}

.goods-bnr .txt {
    padding: 30px;
    width: 57%;
}

.goods-bnr .txt p {
    background: #ff8f8f;
    border-radius: 50px;
    font-size: clamp(22px, 1.5vw, 28px);
    padding: 10px 20px;

}

.goods-bnr .txt h3 {
    font-size: clamp(32px, 3.1vw, 60px);
}

.goods-bnr .txt span {
    font-size: clamp(16px, 1.5vw, 24px);

}

.goods-bnr .txt span {
    display: flex;
    align-items: center;
    width: 65%;
    margin: 0 auto;
}

.goods-bnr .txt span::before,
.goods-bnr .txt span::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #333;
}

.goods-bnr .txt span::before {
    margin-right: 1rem;
}

.goods-bnr .txt span::after {
    margin-left: 1rem;
}

.links {
    gap: 30px;
    margin-top: 50px;
}

.links a {
    color: #fff;
    display: flex;
    width: 48%;
    margin-top: 0px;
    box-shadow: 0px 5px 0px 0px #c6b4a6;
}

.links a div {
    width: 64%;
    padding: 1.4vw 0 1.5vw 1.4vw;
}

.links a img {
    width: 36%;
    height: fit-content;
}

.links a h3 {
    font-size: clamp(20px, 1.8vw, 34px);
}

.links a p {
    font-size: clamp(14px, 1vw, 18px);
}

.single {
    background: #da6272;
}

.premium {
    background: #a88c76;
}


@media only screen and (max-width: 1024px) {
    .flow-content ul li {
        display: block;
    }

    .flow-content ul li img {
        border-radius: 20px;
        float: left;
        width: 30%;
        margin: 20px 20px 0 30px;
    }

    .flow-content ul li .txt {
        padding: 30px;
    }

    .flow-content ul li .txt h3 {
        margin-bottom: 40px;
        margin-top: 10px;
    }

    .flow-content ul li .txt p {
        display: block;
        width: 100%;
    }

    .btn_border {
        margin: 10px auto;
    }

    .case-detail {
        grid-template-columns: 60% 40%;
    }

    .goods-bnr .txt span {
        width: 85%;
    }

    .links a div {
        width: 55%;
    }

    .links a img {
        width: 45%;
    }

    .links a h3 {
        font-size: 18px;
    }

    .links a p {
        font-size: 12px;
    }

    #premium .plan-content ul li:first-child {
        width: 100%;
    }

    #premium .plan-content ul li:nth-child(2) {
        max-width: 100%;
    }

    #premium .plan-content ul li:nth-child(2) dl {
        padding: 15px 10px;
    }

    #premium .plan-content ul li:nth-child(2) dl dd {
        width: 20%;
    }

    #premium .plan-content ul li:nth-child(2) dl dd.choice {
        width: 35%;
    }

    #premium .plan-content ul li:nth-child(2) dl dd.choice img {
        max-width: 151px;
        margin: 0 auto;
        display: block;
    }

    #premium .plan-content .omiokuri img {
        max-width: 70px;
        display: block;
        margin: 0 auto 15px;
    }

    #premium .plan-content .kasou-single img {
        max-width: 61px;
        display: block;
        margin: 0 auto 15px;
    }

    #premium .plan-content .tachiai img {
        max-width: 50px;
        margin: 0 auto;
        display: block;
    }

}

/*-----------------自宅セレモニー葬------------------*/
#ceremony .plan-title h5 .icon::before {
    background: url(../img/common/icon-ceremony.svg) no-repeat;
    background-size: contain;
    width: 44px;
    height: 42px;
    margin-top: 5px;
}

#ceremony .plan-content ul,
#ceremony .plan-plice dt {
    border: 3px solid #ea8548;
}

#ceremony .plan-content ul {
    margin-bottom: 10px;
}

#ceremony .plan-plice dd {
    border-bottom: 3px solid #ea8548;
}

#ceremony .plan-content .home-ceremony img,
#ceremony .plan-content .kasou-single img {
    max-width: 50px;
    display: block;
    margin: 0 auto 15px;
}

#ceremony .plan-plice dt,
#ceremony .plan-plice dd {
    color: #ea8548;
}

#ceremony .plan-plice dd {
    line-height: 1.75;
}

#ceremony .plan-content ul li:first-child {
    width: 20%;
}

#ceremony .plan-content ul li:nth-child(2) {
    width: 80%;
}

.ceremony .plan-content .annotation_txt {
    font-size: 14px;
    font-weight: 400;
    color: #939393;
}

@media only screen and (max-width: 1024px) {

    #ceremony .plan-content ul li:first-child,
    #ceremony .plan-content ul li:nth-child(2) {
        width: 100%;
    }

    #ceremony .plan-title h5 .icon::before {
        width: 34px;
        height: 32px;
    }

    .ceremony .plan-plice dd {
        font-size: 27px;
    }
}

@media only screen and (max-width: 960px) {
    .goods-bnr .txt p {
        font-size: 14px;
    }

}

@media only screen and (max-width: 568px) {
    .plan-box {
        flex-direction: column;
    }

    #premium .plan-title h5 .icon::before {
        background: url(../img/common/icon-premium.svg) no-repeat;
        background-size: contain;
        width: 29px;
        height: 35px;
    }

    #premium .plan-content ul li:nth-child(2) {
        max-width: 100%;
    }

    #premium .plan-content ul li:first-child {
        width: 100%;
    }

    #premium .plan-content ul li:nth-child(2) dl dd {
        width: 31%;
    }

    #premium .plan-content ul li:nth-child(2) dl {
        flex-wrap: wrap;
        padding: 15px;
        gap: 10px 0;
    }

    #premium .plan-content .kasou-single img {
        width: 30px;
        height: 34px;
        display: block;
        margin: 0 auto 15px;
    }

    #premium .plan-content .tachiai img {
        width: 28px;
        height: 35px;
        margin: 10px auto;
        display: block;
    }

    #premium .plan-content ul li:nth-child(2) dl dd.choice,
    #ceremony .plan-content ul li:nth-child(2) dl dd.choice {
        width: 100%;
    }

    #premium .plan-content ul li:nth-child(2) dl dd.choice img,
    #ceremony .plan-content ul li:nth-child(2) dl dd.choice img {
        max-width: 100%;
        margin-top: 10px;
    }

    #ceremony .plan-content .home-ceremony img {
        max-width: 35px;
    }

    #ceremony .plan-content dl {
        flex-wrap: wrap;
    }

    .plan-title h5 span {
        margin-left: 0;
    }

    .attention_box {
        display: block;
        margin-top: 30px;
    }

    .attention_box::before {
        float: left;
    }

    .flow-content ul li img {
        margin: 20px 10px 0 20px;
        width: 100%;
        max-width: 50%;
    }

    .flow-content ul li .txt {
        padding: 20px;
    }

    .flow-content ul li .txt h3 {
        width: 50%;
        text-align: center;
        position: relative;
        margin: 20px 0 20px 50%;
        font-size: 21px;
    }

    .flow-content ul li .txt h3.f19 {
        font-size: 19px;
    }

    .flow-content ul li .txt h3 .icon::before {
        width: 45px;
        height: 45px;
        position: absolute;
        left: auto;
        right: 25%;
        top: -75%;
        background-size: contain;
        margin-right: 0;
    }

    .flow-content ul li:nth-child(2) .txt h3,
    .flow-content ul li:nth-child(3) .txt h3,
    .flow-content ul li:nth-child(4) .txt h3,
    .flow-content ul li:nth-child(5) .txt h3,
    .flow-content ul li:nth-child(6) .txt h3.sp-mb,
    .flow-content ul li:nth-child(7) .txt h3 {
        margin: 30px 0 40px 50%;
    }

    .flow-content ul li:nth-child(6) .txt h3 {
        margin: 30px 0 20px 50%;
    }

    .flow-content ul li:nth-child(3) .txt h3.cm_ttl {
        margin: 30px 0 10px 50%;
    }


    .flow-content ul li:nth-child(2) .txt h3 .icon::before,
    .flow-content ul li:nth-child(3) .txt h3 .icon::before,
    .flow-content ul li:nth-child(4) .txt h3 .icon::before,
    .flow-content ul li:nth-child(5) .txt h3 .icon::before,
    .flow-content ul li:nth-child(6) .txt h3 .icon::before,
    .flow-content ul li:nth-child(7) .txt h3 .icon::before {
        background-size: contain;
        top: -60px;
    }

    .flow-content ul li::after {
        content: '';
        background: url(../img/top/arrow-pink.png) no-repeat;
        background-size: contain;
        width: 27px;
        height: 23px;
        position: absolute;
        bottom: -28px;
        left: 50%;
        transform: translateX(-50%);
    }

    .flow-content ul li {
        margin-bottom: 33px;
    }

    .btn_border a {
        margin: 20px auto 0;
    }

    .case-content {
        margin-bottom: 30px;
    }

    .case-box h4 {
        font-size: 21px;
        padding: 5px 10px 8px;
    }

    .case-detail {
        padding: 20px;
        grid-template-columns: 50% 50%;
    }

    .case-detail h5 {
        background: none;
        padding: 20px 0px;
        text-align: center;
    }

    .case-detail p {
        grid-row: 2;
        grid-column: 1 / -1;
        width: 100%;
        padding: 20px;
        margin: 10px 0 20px;
    }

    .case-plan {
        display: block;
        padding-top: 10px;
    }

    .case-plan dl {
        margin-top: 10px;
    }

    .case-plan dt,
    .case-plan dd {
        font-size: 16px;
    }

    .case-plan dt {
        width: 30%;
        text-align: center;
    }

    .cremation ul {
        gap: 4vw;
    }

    .cremation ul li {
        width: 47%;
        border-radius: 15px;
    }

    .cremation ul li p {
        font-size: 19px;
        padding: 7px 0 10px;
    }

    .goods-bnr {
        margin: 30px 0;
        flex-direction: column;
    }

    .goods-bnr img {
        max-width: 100%;
        width: 100%;
    }

    .goods-bnr .txt {
        padding: 20px 10px;
        width: 100%;
    }

    .goods-bnr .txt p {
        font-size: 14px;
        padding: 10px;
        letter-spacing: 0;
    }

    .goods-bnr .txt h5 {
        font-size: 30px;
    }

    .goods-bnr .txt h5 span {
        font-size: 12px;
        width: 70%;
    }

    .btn a {
        font-size: 15px;
    }

    .links a {
        width: 100%;
        margin-top: 20px;
    }

    .links a div {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 67%;
    }

    .links {
        margin-top: 10px;
        gap: 0;
    }

    .links a h3 {
        font-size: 20px;
    }

    .links a p {
        font-size: 12px;
        letter-spacing: 0;
    }

    .links a img {
        width: 33%;
    }
}

#plan_content .lg_inner_space {
    padding: 70px 0 0;
}

@media only screen and (max-width: 960px) {
    #plan_content .lg_inner_space {
        padding: 4vw 0 3vw;
    }
}

@media only screen and (max-width: 568px) {
    .intro .txt h3{
        text-align: center;
    }
    .plan-title{
        gap: 10px;
    }
    #plan_content .lg_inner_space {
        padding: 25px 0 0;
    }

    .flow-list .sec_title {
        margin: 20px -5.3vw 40px;
    }
}